Billing

Set billing destination

PUT
/billing/destination

Sets the billing target for the current user. The target must be the user themselves or a group they are a member of.

Authorization

token_auth
headerAuthorizationBearer <token>

Token-based authentication using access tokens.

Request Body

application/json
  1. body
type*Type

Destination type.

Value in"user""group"
id*Id

ID of the destination (user_id or group_id).

Response Body

Successful Response

application/json
  1. response
type*Type

Destination type.

Value in"user""group"
id*Id

ID of the destination (user_id or group_id).

name*Name

Display name (username or group name).

curl -X PUT "https://example.com/billing/destination" \  -H "Content-Type: application/json" \  -d '{    "type": "user",    "id": 0  }'
{  "type": "user",  "id": 0,  "name": "string"}